php5.6.*将在2018年12月31日停止安全支持,php5时代的终结

php5.6.*将在2018年12月31日停止安全支持,这意味着php5时代的终结,当然,也是真正的php7时代的到来,到时候,如果还有人的服务器php版本不更新到7.0,很可能面临着一大波黑客的蠢蠢欲动。

所以,早起的鸟儿有虫吃,赶快升级自己的php版本吧!